korob...@vinterdalen.se wants to notify you that the following packages may be 
out-of-date:


* aurvote 1.6-1 [pcr] (any): 
https://parabolagnulinux.org/packages/pcr/any/aurvote/


The user provided the following additional text:

Please, update to 1.9

_______________________________________________
Dev mailing list
Dev@lists.parabola.nu
https://lists.parabola.nu/mailman/listinfo/dev

Reply via email to